Can Wine run " classic"? Not at the moment :-(

Dan Kegel dank at
Tue Dec 13 10:08:40 CST 2005

On 12/13/05, Marcus Meissner <marcus at> wrote:
> MDAC also requires WGA, so we might need to reimplement it anyway first.

MDAC-2.7sp1 is plenty for (most?) VB6 apps, and we definitely
want Wine to be able to run them sooner rather than later.
So I think this deserves fixing, and there's no need to delay.
- Dan

Wine for Windows ISVs:

More information about the wine-devel mailing list